<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shkj.wms.mapper.SysBatchMapper">

    <resultMap type="com.shkj.wms.domain.SysBatch" id="SysBatchResult">
            <result property="id" column="id"/>
            <result property="goodId" column="good_id"/>
            <result property="consignorId" column="consignor_id"/>
            <result property="packageId" column="package_id"/>
            <result property="batchNo" column="batch_no"/>
            <result property="productionDate" column="production_date"/>
            <result property="expiredDate" column="expired_date"/>
            <result property="factory" column="factory"/>
            <result property="waster" column="waster"/>
            <result property="branchId" column="branch_id"/>
            <result property="remark" column="remark"/>
            <result property="createTime" column="create_time"/>
            <result property="createBy" column="create_by"/>
            <result property="updateTime" column="update_time"/>
            <result property="updateBy" column="update_by"/>
    </resultMap>
</mapper>